petsc-3.4.2 2013-07-02

# DMDASetDim

Sets the dimension

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode  DMDASetDim(DM da, PetscInt dim)

Collective on DMDA

### Input Parameters

| da | - the DMDA
| dim | - the dimension (or PETSC_DECIDE)

### See Also

DaGetDim(), DMDASetSizes()

Level:intermediate
Location:src/dm/impls/da/da.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages